{
    ApplicationDescription = "A GNUstep CD player application.";
    ApplicationIcon = "app.tiff";
    ApplicationName = CDPlayer;
    ApplicationRelease = "0.5.1";
    Authors = (
	"ACKyugo <ackyugo@geocities.co.jp>",
	"Andreas Schik <andreas@schik.de>"
    );
    Copyright = "Copyright (C) 1999-2011 by ACKyugo, Andreas Schik";
    CopyrightDescription = "Released under GPL";
    FullVersionID = "0.5.1";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = CDPlayer;
    NSIcon = "app.tiff";
    NSMainNibFile = "";
    NSPrincipalClass = NSApplication;
    NSServices = (
	{
	    NSMenuItem = {
		German = "CDPlayer/CD Abspielen";
		default = "CDPlayer/Play CD";
	    };
	    NSMessage = playCD;
	    NSPortName = CDPlayer;
	    NSSendTypes = (
		NSFilenamesPboardType,
		NSStringPboardType
	    );
	},
	{
	    NSMenuItem = {
		German = "CDPlayer/Hole Inhaltsverzeichnis";
		default = "CDPlayer/Get Table Of Contents";
	    };
	    NSMessage = getTOC;
	    NSPortName = CDPlayer;
	    NSReturnTypes = (
		AudioCDPboardType
	    );
	}
    );
    URL = "http://www.andreasheppel.de";
}